### Property

# WebKit2 WebContext:local-storage-directory

deprecated: 2.10. since: 2.8

#### Declaration

    property local-storage-directory: utf8 [ read, write, construct-only ]

#### Description [src]

The directory where local storage data will be saved.

Type:`gchar*`

Available since: 2.8

Deprecated since: 2.10.

Use `WebKitWebsiteDataManager:local-storage-directory` instead.

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes